Quote Originally Posted by mcwhacksplz View Post
the installer now runs on ios 58, you must install it first with either dop-mii or the ios58 installer on wiibrew. If you don't have ios58 it will freeze at the press 1 to continue screen. Thank me if it helped
Great, mcwhacksplz! It worked for me. The funny thing is that the IOS58 installer page in wiibrew (IOS58 Installer - WiiBrew) says that I must be in HBC version 1.0.8+ to run this installer. Which is insane, because I need it exactly to upgrade HBC to 1.0.8.
Also, it took a little longer to display the "Press (1) to continue" message than usual. That may be sign that it worked for anyone that tries it.

[]s